Subject: [PATCH V2 0/7] ARM: OMAP2+: Add device-tree support for timers

From: [email-masked] (Tony Lindgren)
Date: Mon, 8 Oct 2012 14:10:02 -0700

* Jon Hunter <[email-masked]> [120928 14:48]:
> 
> What is interesting is that it is the interrupt test that is failing for
> timers 5-7. Any chance there is a problem with the interrupt mapping? I
> checked the documentation for AM335x and I don't see anything obvious
> that is wrong with the binding unless the documentation itself is wrong.

This could also be caused by some timers not being able to wake up
the system from idle?

Regards,

Tony